/*
Theme Name:Darwin Backline Theme 
Theme URI:  http://darwinbackline.com.au/
Author: Krupa 
Author URI: http://dreamediacreative.com.au/
Description:Darwin Backline Theme.
Template:StyleShop
Version: 1.0
License: GNU General Public License version 3
License URI: license.txt
Text Domain: backline
Domain Path: /languages/
Tags: one-column, two-columns, right-sidebar,front-page-post-form,full-width-template,rtl-language-support,sticky-post,theme-options, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready, footer-widgets, portfolio, e-commerce, blog
*/
.grecaptcha-badge {
    display: none;
}
#main-container { text-align: left; margin: 0 auto; width: 100%; position: relative; }
.header,
#top-categories,
.container {
	width: 100%;
    margin: 0 auto;
    max-width: 1200px;
}
a {
    color: #000;
}
input[type="text"]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {

    color: #4e4e4e;

}
.archive .category .products a{
	color: #000000;
	text-decoration: underline;
}
.posted_in a{
	    color: #000 !important;
	    font-weight: 700;
}

#content-area:before {
    content: '';
    position: absolute;
    top: 0;
    left: 826px;
    width: 1px;
    height: 100%;
    background: #eaeaea;
}
#top-categories a {
    color: #ffffff;
    font-weight: 700;
}
body.woocommerce div.product div.summary, body.woocommerce #content div.product div.summary {
    float: right;
    width: 48%;
}
#main-area h1, #main-area h2, #main-area h3, #main-area h4, #main-area h5, #main-area h6 {
    font-weight: 300;
    margin-left: 0;
    margin-top: 0.5em;
}
body.woocommerce .et-main-price, body.woocommerce .read-more, body.woocommerce .comment-reply-link, body.woocommerce #respond .form-submit #submit, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover, body.woocommerce #respond input#submit.alt:hover, body.woocommerce #content input.button.alt:hover, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt {
    background: #E83E35;
    background: -moz-linear-gradient(top, #E83E35 0%, #B8352E 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E83E35), color-stop(100%,#B8352E));
    background: -webkit-linear-gradient(top, #E83E35 0%,#B8352E 100%);
    background: -o-linear-gradient(top, #E83E35 0%,#B8352E 100%);
    background: -ms-linear-gradient(top, #E83E35 0%,#B8352E 100%);
    background: linear-gradient(to bottom, #E83E35 0%,#B8352E 100%);
    font-weight: 800;
    padding: 8px 11px;
    font-size: 14px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset, 0 2px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset, 0 2px 1px rgba(0,0,0,0.1);
    box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset, 0 2px 1px rgba(0,0,0,0.1);
    display: inline-block;
    border: 1px solid #B8352E;
}

/*
* Menu
*/
#nav-menu {
    background: #222323;
    border: 1px solid #0d0d0d;
    -webkit-box-shadow: 1px 1px 0 rgba(255,255,255,0.1) inset;
    -moz-box-shadow: 1px 1px 0 rgba(255,255,255,0.1) inset;
    box-shadow: 1px 1px 0 rgba(255,255,255,0.1) inset;
    padding: 1px 0 0 1px;
}
#top-categories{
	border: none;
	box-shadow:none;
	padding:0;
}
#top-categories a {
    font-size: 16px;
    padding: 20px 30px;
}

/*
* Breadcrumb
*/
.section-breadcrumbs{
	background: #f8f8f8;  
    border-bottom: 1px solid #eaeaea;  

}
#breadcrumbs {
    width: 1150px;
    margin: 0 auto;
	border-bottom: none;
}
/*
* Content Area
*/
#content-area{
	 width: 100%;
	 max-width: 1200px;
    margin: 0 auto;
}
#content-area:before {
    display: none;
}
#main-area {
    width: 73%;
    padding: 2%;
    border-right: 1px solid #eaeaea;
}
#sidebar {
    float: left;
    width: 18%;
    padding: 2%;
    color: #adadad;
}
.entry {
    margin:0;
}
/*
* Bannen Images
*/
#et-slides {
    width: 100%;
    height: 450px;
    background: #111;
}
.et-slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 2;
    overflow: hidden;
    max-height: 450px;
}
#featured img {
    width: 100%;
    height: auto;
    max-height: 100%;
}

/*
* Feature Section
*/
#offers {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
}
.et-carousel-wrapper {
    overflow: hidden;
    position: relative;
    z-index: 3;
    width: 100%;
}
.et-carousel-wrapper ul{
    width: 100%;
}
#offers li {
    position: relative;
    float: left;
    width: 33.33%;
    background: #111;
}
#offers li img{
	    width: 100%;
}
.offers-description {
    top: 40%;
}
#offers .more-button.small {
    padding: 8px 12px;
    font-size: 20px;
}

/*
* Home Page - Product Category
*/
.home-area.product-main-categories{
	background: rgba(0,0,0,0.9);
}
.home-page-main-categories{
	background: none;
	padding: 30px;
}
/*
* Home Page - Clients logo
*/
#client-logos{
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}
#client-logos li {
    float: left;
    width: 23%;
    margin-right: 22px;
}

/*
* Sidebar
*/
#sidebar a {
    color: #444444;
}
/*
* Footer
*/
#main-footer {
    background-color: #222323;
    padding: 50px;
}
.footer-column.first {
     padding-left: 0;
}
.footer-column.last {
     padding-right: 0;
}
.footer-column {
    float: left;
    width: 33.33%;
    padding: 0;
}
.footer-widget {
    padding-bottom: 0px;
    padding-left: 30px;
    padding-right: 30px;
}
#footer-bottom {
   width: 100%;
    margin: 0 auto;
    max-width: 1200px;
}
#main-footer #footer-widgets{
    width: 100%;
    margin: 0 auto;
    max-width: 1200px;
}
#main-footer h4.widgettitle {
   display: none;
}
#main-footer .et-search-form {
margin-bottom: 0;
}
#wp-calendar caption {
    text-decoration: none;
    font: bold 16px Arial, Sans-Serif;
    color: #fff;
    padding-bottom: 10px;
}
#wp-calendar td#today {
    color: #ffffff;
    font-weight: 900;
}
/*
* Product Archive page 
*/

.woocommerce-page ul.products.grid li {
    width: 26% !important;
    padding: 1%;
    text-align: center;
}
.products.list .item-description p{
	color: #000;
}
#main-area  .products.list h2 {
    font-weight: 600;
	font-size: 18px;
}

.grid.products li {
    width: 22.05%!important;
}
#main-area h2.woocommerce-loop-product__title{
	font-weight: 600;
}
.woocommerce .products .item-description ul li {
    list-style-type: disc;
    margin: 0.4em 1.5em !important;
}

.red {
    background-color: #F44336!important;
}

.badge {
    display: inline-block;
    padding: .25em .4em;
    margin-left: 0.5em;
    font-size: 75%;
    line-height: 1;
    color: #fff;
    text-align: center;
    vertical-align: baseline;
}
.related.products{
	clear:both;
}
.item-description {
    color: #000;
}



/* Moblie Css */
#toggle-sidebar {
    top: 35px;
}

@media only screen and ( max-width: 767px ) {
	#et-slides {
	    height: 267px;
	}
	.woocommerce-page ul.products.grid li {
		width: 43%!important;
	    float: left;
	    clear: left !important;
	    text-align: center;
	}
}
@media only screen and ( max-width: 479px ) {
	#et-slides {
	    display:none;
	}
	ul.products.list li.product {
    	width: 93% !important;
	}
	.woocommerce-page ul.products.grid li {
	    text-align: center;
	    margin-bottom: 1.5em;
	    position: relative;
	    list-style: none;
	    width: 44% !important;
	    float: left !important;
	    clear: left !important;
	    margin-left: 0;
	    margin-right: 0;
	}
}